ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b7615883-9092-4a69-a6e5-8db85db0675f"
    Код: "000777829"
    UIDСценария: "1d111f58-3957-44ad-a95b-610d82fbfabf"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Подарочные сертификаты. Акт выполненных работ Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Подарочные сертификаты. Акт выполненных работ"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CTimeout=120"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

